On 01/16/2013 02:53 AM, Gav Main wrote:
> Hi Christian,
> 
> I appreciate you replying so quickly. We have the RH supplied version
> installed (python-ldap-2.3.10-1.el6.x86_64).
> 
> To give you a bit more information. We are looking to move from
> ReviewBoard 1.6.5 -> 1.6.15. I have setup a lab instance of ReviewBoard
> 1.6.5 running on RHEL 6.3, which points to a clone of the production
> MySQL database, which I created with mysqldump . I am deploying all
> ReviewBoard dependencies as custom built RPM's via Puppet. 'rb-site
> upgrade' complained that some of the dependencies were out of date, so
> I've repackaged those (they are starred).
> 
If you are installing on RHEL 6, I *strongly* recommend that you use the
ReviewBoard 1.6.15 RPMs I maintain in EPEL
(http://fedoraproject.org/wiki/EPEL). They contain all of the
appropriate dependencies and can be installed from a yum repository
(either directly from EPEL on the internet or using a local repository
inside your intranet).

I think this will significantly simplify your configuration.

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en


Reply via email to